Subject: Reminder: HOWTO submit a HOWTO
From: [email-masked] (Matt Welsh)
Date: Wed, 23 Feb 1994 20:45:40 GMT
Newsgroups: comp.os.linux.announce,comp.os.linux.misc

This is just a reminder. 

In the last few weeks I've received several complete HOWTOs from people
that I've never heard from. Before you write a HOWTO, you should contact
me and ask about it. This is mainly to reduce conflicts between various 
HOWTOs and to assure that you won't be stepping on someone else's toes. 

The HOWTO-INDEX (posted monthly, and also on sunsite.unc.edu in
pub/Linux/docs/HOWTO) describes the guidelines for writing and submitting
HOWTOs. I merely "coordinate" the HOWTO project in that I post and
archive all of them; all you need to do is mail them to me (either at
this address, or at [email-masked]). You should NOT upload HOWTOs to
sunsite.unc.edu or post them to comp.os.linux.announce yourself. I have
to maintain the archives and automate the posting process. 

Thanks.
mdw
-- 
Mail submissions for comp.os.linux.announce to [email-masked].
Please remember to include Keywords and a short description of your software.